Subject: Fw: Invoice 1752839 Paper Work Attached.
From: "LLPS Customer Service" <[email-masked]>
To: "Amber Blais" <[email-masked]>
Date: Tue, 15 Apr 2014 08:48:26 -0400

Thank you,
Michael B
LLPS

From: Dana R. Justen 
Sent: Tuesday, April 15, 2014 8:42 AM
To: Labor Law Poster Service ([email-masked]) 
Subject: Invoice 1752839 Paper Work Attached. 

Morning, 

I did receive the W9, but did not get the vendor information sheet back. Can you please fill it out in its entirety and get it back to me ASAP. Thanks 

Dana 

-----Original Message-----
From: Dana R. Justen 
Sent: Friday, April 11, 2014 11:22 AM
To: 'Labor Law Poster Service'
Subject: Invoice 1752839 Paper Work Attached. 

Good Afternoon,

 Attached are our W9 and vendor information sheets.  Could you please fill these out and get them back to me so I can get this invoice paid.  I need your company to be registered as a vendor before I can pay this invoice.  Thanks